### Property

# Adw TabPage:indicator-activatable

#### Declaration

    property indicator-activatable: gboolean [ read, write ]

#### Description [src]

Whether the indicator icon is activatable.

If set to `TRUE`, `AdwTabView::indicator-activated` will be emitted when the indicator icon is clicked.

If `AdwTabPage:indicator-icon` is not set, does nothing.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_tab_page_get_indicator_activatable()`
Setter method | `adw_tab_page_set_indicator_activatable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no